/*
Theme Name: Anniebrook
Description: Child theme for Anniebrook
Author: Rethink Marketing
Template: themify-ultra
*/

/* write custom css */
@font-face {
    font-family: 'ITCMed';
    src: url('fonts/ITCAvantGardePro-Md.otf');
}
@font-face {
    font-family: 'ITCBook';
    src: url('fonts/ITCAvantGardePro-Bk_0.otf');
}
@font-face {
    font-family: 'ITCBold';
    src: url('fonts/ITCAvantGardePro-Bold.otf');
}
p {
    color: #666666;
    font-family: 'ITCMed';
    font-size: 10pt;
}
a{
    color: #916BAE;
}
.woocommerce #content input.button, .woocommerce #respond input#submit, .woocommerce a.button, .woocommerce button.button, .woocommerce input.button, .woocommerce-page #content input.button, .woocommerce-page #respond input#submit, .woocommerce-page a.button, .woocommerce-page button.button, .woocommerce-page input.button, .woocommerce #content input.button.alt, .woocommerce #respond input#submit.alt, .woocommerce a.button.alt, .woocommerce button.button.alt, .woocommerce input.button.alt, .woocommerce-page #content input.button.alt, .woocommerce-page #respond input#submit.alt, .woocommerce-page a.button.alt, .woocommerce-page button.button.alt, .woocommerce-page input.button.alt, input[type=reset], input[type=submit], button{
    background-color: #916BAE;
}
.woocommerce .woocommerce-error, .woocommerce .woocommerce-info, .woocommerce .woocommerce-message, .woocommerce-page .woocommerce-error, .woocommerce-page .woocommerce-info, .woocommerce-page .woocommerce-message{
    border-top: 5px solid #916BAE;
}
#main-nav ul a:hover, #main-nav .mega-menu-posts a:hover{
    color: #916BAE  ; 
}
/*.header-bar {
    z-index: 1;
    position: relative;
}
div#headerwrap {
    border-top: 10px solid #253896 !important;
    border-bottom: 0;
    background: #ffffff;
}*/
div#searchform-wrap {
    clear: right;
    float: right;
    -moz-transition: none;
    -webkit-transition: none;
    -o-transition: none;
    transition: none;
    position: relative;
    width: 200px;
    margin: 10px 0;
}

#headerwrap #searchform #s {
    width: 180px !important;
    -moz-transition: none;
    -webkit-transition: none;
    -o-transition: none;
    transition: none;
    border-radius: 0;
    border: 1px solid #B3B3B3;
    padding: 0 5px !important;
}


.submit-button {
    z-index: 1;
    position: relative;
    width: 24px;
    float: right;
}

#headerwrap #searchform #s:focus, #headerwrap #searchform #s:hover, #headerwrap #searchform .icon-search:hover + #s{
    background: transparent;
    color: #999999;
}



#headerwrap #searchform {
    width: 180px;
}

/*
  div#mobile-menu {
    position: relative;
}
.admin-bar #headerwrap, .admin-bar #headerwrap.fixed-header {
    top: 0;
}
.no-fixed-header #headerwrap {
    position: relative;
}

div#pagewrap {
    padding: 0 !important;
}
ul#main-nav {
    float: none;
    top: 20px;
}*/
#main-nav a {
    color: #253896;
    font-family: 'ITCMed';
}

#main-nav a:hover,
#main-nav .current_page_item > a,
#main-nav .current-menu-item > a {
    color: #916BAE;
}
/*
a.pull-down {
    display: none;
}

.header-widget.clearfix {
    display: block !important;
}

.header-widget .widget {
    margin: 0;
}
.header-widget.clearfix{
    color: #253896;
    font-family: 'ITCMed';
    margin-top: 20px;
    padding: 10px;
}
.header-widget.clearfix,
.footer-text-inner .one {
    background-image: url(images/upper-border.png), url(images/bottom-border.png);
    background-repeat: no-repeat, no-repeat;
    background-size: contain, contain;
    background-position: top, bottom;
}
div#content {
    padding-top: 2%;
}
*/
.footer-text-inner .one {
    background-image: url(images/upper-border.png), url(images/bottom-border.png);
    background-repeat: no-repeat, no-repeat;
    background-size: contain, contain;
    background-position: top, bottom;
}
h3.module-title {
    color: #253896 !important;
    text-transform: none !important;
    font-family: 'ITCMed' !important;
    font-size: 18pt !important;
    margin: 0 !important;
    padding: 20px 0 !important;
}
p.anniebrook-address {
    font-family: 'ITCBook' !important;
    color: #4D4D4D;
    font-size: 22pt;
    margin-bottom: 25px;
}
p.anniebrook-phone {
    color: #4D4D4D;
    margin-bottom: 25px;
}

p.anniebrook-phone a{
    color: #253896 !important;
    font-family: 'ITCBold';
    text-decoration: none !important;
    font-size: 28pt;
}
.social-links .icon-large i {
    font-size: 30pt;
    width: 40px;
    height: 40px;
}
p.stay-connected {
    color: #999999;
    font-size: 20pt;
}
p.opening-sched {
    color: #253896;
}
.home .col4-1 .tb-column-inner,
.home .col4-1 .tb-column-inner .module-image,
.home .col4-1 .tb-column-inner .module-image .image-wrap,
.home .col4-1 .tb-column-inner .module-image .image-wrap img {
    height: 100% !important;
}
.themify_builder_row {
    margin-bottom: 20px;
}
/* Col5 */
.col5-2{
    float: left;
    margin-left: 3.2%;
    width: 34.88%;
}
.col5-2.first{
    clear: left;
    margin-left: 0;
}
/* Footer */
.back-top.clearfix, #footer .main-col .footer-left-wrap {
    display: none;
}

div#footerwrap {
    border: none;
    background: #ffffff;
}
.page-about div#footerwrap {
    display: none;
}
span.newsletter {
    display: inline-block;
    color: #253896;
    font-family: "ITCMed";
    padding: 10px 10px 10px 0px;
    font-size: 10pt;
}

#gform_wrapper_1 label.gfield_label {
    display: none;
}

.one .col5-2{
    text-align: left;
}

#gform_wrapper_1 li.gfield, #gform_wrapper_1 ul.gform_fields, #gform_wrapper_1 .gform_body {
    display: inline-block !important;
    width: 100% !important;
    padding: 0;
    margin: 0;
}
#gform_wrapper_1 .gform_body {
    width: 80% !important;
}
#gform_wrapper_1 .gform_footer.top_label {
    display: inline-block;
    padding: 0;
    margin: 0;
    width: auto;
}

#gform_wrapper_1 .gform_footer.top_label input {
    margin: 0 !important;
    width: 30px !important;
    vertical-align: middle;
    bottom: 1px !important;
    position: relative;
    right: 3px;
}

#gform_wrapper_1 input#input_1_1 {
    width: 100%;
    max-width: 100% !important;
    margin: 0;
}

#gform_wrapper_1 form, #gform_wrapper_1 {
    display: inline-block;
}

#gform_wrapper_1 div.ginput_container {
    margin: 0;
}
a.footer-email {
    font-family: "ITCMed";
    font-size: 10pt;
    color: #253896;
    text-decoration: none !important;
    margin: 16px 0 !important;
    position: relative !important;
    display: block;
    padding: 5px;
}
#footerwrap .social-links .icon-large i {
    font-size: 20pt;
    width: 30px;
    height: 30px;
    padding: 0;
}
.footer-connected{
    font-family: 'ITCMed';
    font-size: 10pt;
    margin: 16px 0 !important;
    color: #253896;
        padding: 5px;
}
#footer ul.social-links.horizontal {
    margin-bottom: 0;
}
.footer-widgets.clearfix .col4-1 {
    width: 17.44%;
    text-align: left;
}

.footer-widgets.clearfix .col4-1.first {
    width: 34.88%;
}
h4.widgettitle {
    color: #253896 !important;
    text-transform: none;
    letter-spacing: 0;
    font-family: 'ITCMed';
    font-weight: normal;
}
.footer-widgets.clearfix p,
.footer-widgets.clearfix a {
    font-family: 'ITCBook' !important;
    color: #4D4D4D;
    text-decoration: none;
    margin-bottom: 0;
}
p.footer-address {
    font-size: 14pt;
    line-height: 1.5;
}
#footer-phone a {
    color: #253896 !important;
    font-family: 'ITCBold' !important;
    font-size: 14pt;
}
#menu-quick-links li {
    line-height: 1;
}
/*additional css added here*/
/*header*/
#header .social-widget {
    float: none !important;
    display: block;
    text-align: right;
}
#header .social-widget ul li{
    display: inline-block;
    margin: 0 10px;
}
#header .social-widget
.social-widget a {
    color: #253896;
    font-family: 'ITCMed';
}
#footer .footer-right-wrap .footer-text .one{
    display: table;
    width: 100%;
}
#footer .footer-right-wrap .footer-text .one .col5-2, #footer .footer-right-wrap .footer-text .one .col5-1{
    display: table-cell;
    float: none;
    vertical-align: middle;
}
#footer .footer-right-wrap .footer-text .one .footer-connected .first{
    text-align: right;
}
.woocommerce .products li.product p, .woocommerce .products li.product div{
    display: none;
}
.woocommerce  .products li.product h2.woocommerce-loop-product__title {
    min-height: 50px;
        text-transform: none;
    letter-spacing: normal;
    font-weight: 300;
}
.woocommerce ul.products li.product a, .woocommerce ul.products li.product .price {
    color: #253896;
    font-size: 1em;
    font-weight: bold;
}
.woocommerce .products li.product figure.product-image {
    max-height: 200px;
    overflow: hidden;
    min-height: 200px;
}
.woocommerce ul.products li.product a img{
    width: auto;
    margin: 0 auto 1em;
    max-height: 200px;
}
.woocommerce.woocommerce-page ul.products .product{
        margin: 0 0 8%;
        padding: 10px;
}
.woocommerce.woocommerce-page .woocommerce-products-header{
    float: left;
}
h1.woocommerce-products-header__title.page-title, .woocommerce #content div.product .product_title, .woocommerce div.product .product_title, .woocommerce-page #content div.product .product_title, .woocommerce-page div.product .product_title {
    color: #253896 !important;
    text-transform: none !important;
    font-family: 'ITCMed' !important;
    font-size: 18pt !important;
    margin: 0 !important;
    padding: 20px 0 !important;
}
/*-------fresh css-------*/
.header-widget-full.clearfix {
    position: absolute;
    left: 0;
    top: 89%;
    background-color: transparent;
	width:100%;
	margin: 0 auto;
	color: rgb(37, 56, 150);
	font-family: ITCMed;
}
#headerwrap {
	border-bottom: 0px;
	background-color: transparent;
}
.header-widget-inner {
	background-image: url(images/upper-border.png), url(images/bottom-border.png);
    background-size: contain, contain;
    background-repeat: no-repeat, no-repeat;
    background-position: center top, center bottom;
}
.header-widget-full .header-widget-inner .widget {
	margin: 0px;
	line-height: 50px;
}
.header-widget .header-widget-inner {
	overflow: visible;
}
#main-nav {
	margin:0px;
}
.mobile_menu_active.header-top-widgets #headerwrap #searchform #s {
	position: absolute;
}
.mobile_menu_active .header-widget-inner {
    background-image: none;
}

.mobile_menu_active #headerwrap #main-nav a:hover {
	color: rgb(145, 107, 174);
}